OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

Data Fields
CmdStruct Struct Reference

## Data Fields
const char * | cmd
ParseCmdProc | proc
long | value
uint8 | consumes
CmdFlags | flags

## Detailed Description

Definition at line 25 of file strgen_tables.h.

The documentation for this struct was generated from the following file:

- src/table/strgen_tables.h